Subject: Medien - aber sicher!
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 08 Feb 2010 22:09:23 +0000

Ich habe es letzte Woche verpennt ueber die "Medien - aber sicher!"-
Veranstaltung in Calw zu schreiben, was ich kurz nachholen will. Entgegen
meiner urspruenglichen Planung, war ich selbst nicht vor Ort, sondern
habe nur indirekt mitgeholfen. Sven und Martin haben aber unseren "Viren,
Wuermer und Trojaner" Vortrag ganz prima alleine hinbekommen. Von daher
schaut einfach ins Wiki [1], dort finden sich alle noetigen Informationen
und Folien.

[1] http://entropia.de/wiki/Medien_-_aber_sicher!